

nav ul {
  justify-content: flex-end;
  margin-top: 15px;
   margin-right: 20px;
}

 nav li{

  list-style-type: none;
   padding-left: 15px;
 color: $white;

}
  nav{

  background-color: black;
   height: 71px;
   display: flex;
   justify-content: space-between;

 }

  .snip1155 {
    font-family: 'Raleway', Arial, sans-serif;
    text-align: center;
    text-transform: uppercase;
    font-weight: 500;
    margin-top: 20px;
  }
  .snip1155 * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
  }
  .snip1155 li {
    display: inline-block;
    list-style: outside none none;
    margin: 0 2em;
    padding: 0;
  }
  .snip1155 a {
    display: inline-block;
    padding: 0.5em 17px;
    color: rgba(255, 255, 255, 0.5);
    position: relative;
    letter-spacing: 1px;
    text-decoration: none;
  }
  .snip1155 a:before {
    left: 20%;
    right: 20%;
    top: 50%;
    content: '';
    border-left: 12px solid #9b59b6;
    border-right: 12px solid #9b59b6;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    height: 3px;
    opacity: 0;
    position: absolute;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
  }
  .snip1155 a:hover,
  .snip1155 .current a {
    color: #ffffff;
  }
  .snip1155 a:hover:before,
  .snip1155 .current a:before {
    left: 0;
    right: 0;
    opacity: 1;
  }


  nav .toggle-menu:checked + ul {
    display: block;

  }


  nav .toggle-menu {
    display: none;
  }


  nav {
    padding: 10px;

    display: flex;
    flex-direction: column;
    align-items: center;

    h1 {
      color: $color-text-normal;
      margin: 0 0 5px;
    }

    ul {
      list-style: none;
      padding: 0;
      display: none;
      width: 100%;
      text-align: center;

      li{
        position:relative;

        &>ul {
          display: none;
          z-index: 50;
          top: 100%;

          padding-top: 20px;

          background: $color-bg-dark;

          li{
            width: 100%;
          }
        }

      }


      li:hover > ul {
        display: block;

        li{
          padding: 5px;
        }

        li:hover{
          background: $gray-600;
        }
      }

    }

  }




//version tablette

@media screen and (min-width: $vw-medium) {
  .header-page {

    nav .show-menu {
      display: none;
    }



    nav .toggle-menu {
      display: none;
    }


    nav {
      flex-direction: row;
      justify-content: space-between;
      align-items: center;

      ul {
        display: flex;
        width: auto;
        text-align: left;

        a {
          padding: 5px 10px;
        }

        li>ul{
          position: absolute;
          min-width: 100px;
        }
      }
    }
  }

}


//version desktop
